{
  "programs": [
    {
      "name": "coauth",
      "part": "1",
      "main": "coauth.js",
      "version": "1.4.2",
      "scripts": {
        "start": "node coauth.js",
        "preprocess": "node coauth.js prepare ./data/dblp.xml",
        "exemple": "node coauth.js --name \"Fabien Delorme\"",
        "process": "node coauth.js --process ./data/dblp.xml",
        "test": "node coauth.js -n \"Nathalie Chetcuti-Sperandio\" -v"
      },
      "rm_dependencies": [
        "copy-dir",
        "zip-dir",
        "del"
      ]
    },
    {
      "name": "extract",
      "part": "2",
      "main": "extract.js",
      "version": "1.0.1",
      "scripts": {
        "start": "node extract.js",
        "test": "node extract.js --name \"Fabien Delorme\" -v"
      },
      "rm_dependencies": [
        "copy-dir",
        "zip-dir",
        "del"
      ]
    }
  ]
}
